$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-36_1994-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-36_1994-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1500000.0
      - -3500000.0
    - - 1400000.0
      - -3500000.0
    - - 1400000.0
      - -3600000.0
    - - 1500000.0
      - -3600000.0
    - - 1500000.0
      - -3500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -3500000.0
    - 0.0
    - 0.0
    - 1.0
id: 7816945a-db8e-4837-9f2b-40f200060778
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1994-01-01
lineage:
  ls5_fc_albers:
  - 253dc28c-3d26-48df-8fba-51990eb03c0c
  - 82049950-efd4-4053-9484-04b5df9a5d71
  - f68ebabb-d6c2-45cd-bd86-0863bbd2c18c
  - c26a4997-e1a3-42f6-9e44-a85c37c667f5
  - ed914c5c-e83b-4c7d-98f5-c039fa1f5c93
  - d766880b-be26-49d2-9bd6-d5ca4d981b63
  - 646ceb95-0532-464e-8506-a4fd29085386
  - 6ed0881b-26da-4ac9-9fe4-4d36298f3986
  - b3e1aebf-2d59-43db-a8b2-7c5013b916c0
  - 2f168b66-de5c-4559-abda-d0883774c058
  - cbaee3d7-e97c-4bd5-9118-2e9c3ad4bd7e
  - 96c3c5e2-dd3f-4433-baed-619ccb72b040
  - 1420aa0f-2599-40da-929b-9fdeeb4b0560
  - ea44d1e2-7722-4dce-b3d1-3e5843638c6e
  - cfd449b3-5a97-4065-8476-1d650878739f
  - 1ed803e0-de0b-45d6-ae15-7bad286cfc4e
  - 8d8b5b57-09ed-4a19-a48f-6441903d91cd
  - 37122122-b2ff-45a4-af35-fac53d88b1be
  - f97e1430-aba0-4ab7-88f6-49a9fd27ef87
  - 01769349-efc7-42cc-afb5-562fe3d6fc2e
  - 60154826-7cbb-45e7-8638-17aa4a1cb38a
  - caa93c85-b99d-4a20-8420-81224185eb23
  - 5659fc3d-17e6-439f-9bc0-8edf9df04b4e
  - ca0d4f1b-2422-4ac2-9358-153e39eb5872
  - 2a7132e7-f938-4c5d-8b6e-fa762b3b0f5d
  - ea90c31d-f27e-4f6b-a6f4-729d21b163a6
  - 69aa2e5f-1333-4e8c-8b48-0511144516dd
  - aa85852e-b586-4b9d-9ff3-56548a21efe7
  - 281bf758-1b64-40f3-8a2e-23e5c7dc6bbc
  - 3891fa21-c720-4d4f-bfc1-39d49a6e7c94
  - 03818976-9b0b-4fcf-bc13-9b8dfecfba1a
  - ed963403-5f82-43ee-b19d-d1ee114742a5
  - 69f3db2b-bbbe-4357-9cba-d3230bbeae63
  - 231eab35-88a8-41f4-95fc-57d5e0a53a99
  - dbff9b48-c718-46e3-b811-590c0339466a
  - 1a986a66-04ce-49d5-8383-d8bbf468dbd6
  - 10ecf5ba-41ff-436d-bc35-a13ad18a616e
  - 35f91e98-20a6-4888-9dda-86dafd37b2ba
  - d5ea9ae8-9c7d-4045-9d52-888ed3d39444
  - 38605646-670d-407f-8b10-4243dc97503b
  - f2519c26-76ac-4239-8109-22976da40df7
  - d0efddcd-e8ad-4496-bb07-6a71a21d8fce
  - 8340f7aa-c673-4b72-853a-cbed92bab304
  - db0b80b0-2a58-4456-b48f-f9248fc13dcc
  - 90362db9-df99-49f1-94a8-66b869dd96af
  - 15a23a51-4aef-412c-884a-a8e9e7941dd3
  - 4718f81e-0d49-4aa6-982c-80d7a8744225
  - cf1abb3b-80e4-490e-bb76-1dd0df400c9e
  - b7420dd1-4b56-459a-b42e-55934285fc02
  - 392770cd-7a51-4e21-b110-78fb305db15d
  - 22050abe-afc1-4427-aa94-2eb64a607933
  - 8c5c3118-0b3d-475d-9426-f22f2bd2ca98
  - 41f1f677-7313-44b6-987a-d9d8544fc15a
  - 01638c9e-59a4-49bb-8bf7-658030f96c2b
  ls5_nbart_geomedian_annual:
  - 694c6655-0b31-4b9b-aab1-dac6912ce94a
  ls5_nbart_tmad_annual:
  - 1a538d33-f927-4eaa-83ab-87107bc34467
  wofs_albers:
  - f4e6e733-1c26-4050-af74-dec335725b73
  - ce928acb-d8d5-49b5-97b6-b64cc3e1e0bb
  - 79d33a9c-1dfb-4028-a407-2a56ee428ce4
  - bcc4c7f5-568d-4e9a-b54b-a9ce44fd528a
  - b26ba029-d06a-4057-b484-e74432bc55df
  - 8c20d369-b481-4ad0-9554-a0df44600718
  - 9d763e62-b1c6-42f7-8cf1-1183726d946a
  - dcdc1f57-7895-4ef7-94fb-c4aa89a8cfa6
  - 0146da6e-ad21-4e0e-bddd-f1c43a9e9ee5
  - 8e7b0810-348e-4c9c-aa29-69ad53e63161
  - 42198243-2f5b-4873-bf51-b67c53706002
  - fadf7d83-d37b-4cc5-b433-d2e4bd6d6f43
  - c4d76dd7-425b-4130-a59c-6a1a9a32adab
  - b02cac80-2783-4632-8dee-373131b8cb36
  - 5f700a0c-e14c-4033-9f10-dc3f441a1c0e
  - fe062e07-ef73-4f71-9912-ddf327606519
  - 5fa2b959-64f8-4eed-aa90-2cbeec137199
  - 16d31f32-25fc-4dc2-8d9c-6bd1643dd36a
  - d393ea15-874a-478a-9028-262776deb9e1
  - 85880ca2-c547-4fee-80c9-b15787d4a097
  - e6e88ecf-b2e0-4b03-8b15-dc717a9bac03
  - 8f846d4a-f715-4574-a462-ffae5e7249d7
  - 821531d0-987f-42df-8a23-2c9c92c57dca
  - 8efe8cbc-ad69-41fb-8d4e-a3d67dee0cc0
  - fe4ce627-cd4f-4441-93a6-66c062c0c544
  - f2281a94-7240-49a2-8183-5ceec4f1441d
  - 25824831-8109-4336-9cd9-8267fd8f019a
  - b1022a4d-9ce5-4eae-9d18-6989f640ae49
  - 4be59ed1-ea3e-4c5e-b319-6dceb423d466
  - ff500d16-43e7-45ac-84b4-8903835d565e
  - f1436b09-1b52-4dc4-9527-467e7582c8bf
  - c8872086-71eb-4c85-b720-45d27d6efb26
  - 10123b1f-bea2-4043-bad4-84c112e6a726
  - 06795dd5-a3ce-415a-839c-c0fc354c6b91
  - 91f316cd-4094-486a-80c0-8564aedb4662
  - 1748dca1-7603-4b7b-91d1-4906fa1eed7c
  - 1e183300-9956-455d-83ea-e0f8e879a779
  - 40a15a2e-f51c-41ae-80ef-b3baf2d59715
  - 69485c20-f4d4-424d-821f-49be280320b6
  - 830fa0aa-d434-409c-90e1-d6c391e6b6c5
  - 7261872d-098d-439e-8ea6-3c7812d55378
  - c7de1dd5-e9d3-469b-93f8-4caef09d6823
  - 94e5dc88-25e0-4fca-ba8d-1bb79fdea6ef
  - 6f224626-d4bc-4b78-95e1-91f9de0cfa2d
  - 1c6501d2-edda-4a1e-b7c8-0a6ce08d1c1f
  - f49dd0a1-59a8-452f-8953-028d0561e324
  - 9db753d1-5f7c-4f6b-8607-a954345aff9e
  - 19195135-36ce-408f-9078-fbbbf7ec4315
  - f1ca999f-25c3-4113-b288-88b6698ae809
  - 2065ee5f-abf9-4792-8fc0-d8417316bcec
  - 063754ca-008c-4750-b94b-51f146962b2d
  - 1857f0fa-f5bc-488c-b99c-3d628ba2f7af
  - cde72dc8-aecd-4e5b-8b41-f5aeb43cb6bc
  - b9199b10-7b7c-4b92-92f6-cdd5e3d8f1ef
  wofs_annual_summary:
  - e0f92943-01a1-4a0a-8984-329865f884cf
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-36_1994-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-36_1994-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-36_1994-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-36_1994-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-36_1994-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-36_1994-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-36_1994-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-36_1994-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-36_1994-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1994-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 05:50:22.769860Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
